[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

dependencies - was [Patch] Rename apr_explode_time

From: Tim Moloney <moloney_at_mrsl.com>
Date: 2002-04-15 16:36:59 CEST

Thom May wrote:
> To play nice with the patch I just sent to APR:
> rename apr_explode_time to apr_time_exp_tz

Now that Apache 2.0 is released, will Subversion stabilize the
versions of the software that it depends on? Or will it continue
to require the latest versions of httpd, apr, neon, etc.?

This is just a question. I'm not suggesting or insinuating
anything. =)

-- 
Tim Moloney
ManTech Real-time Systems Laboratory
2015 Cattlemen Road                             \     /
Sarasota, FL  34232                     .________\(O)/________.
(941) 377-6775 x208                        '  '  O(.)O  '  '
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Apr 15 16:37:10 2002

This is an archived mail posted to the Subversion Dev mailing list.